<?php
  $connection_method = "mysql";
  
  if($connection_method=="mysql")
  {
    $host='140.117.71.186';      // Hostname of MySQL server
    $dbUser='project';         // Username for MySQL
    $dbPass='gp9806gun';         // Password for user
    $dbName1='project';        // Database name
    $tbName1='member';      // Tsble name
    /*$dbPort ='3306';*/
  }
 
/*  
  // ޲zEmail
  $admin_email[0] = "your@mail.com";
  $err_mail_title = "xx_xx_D^";
  
  // o
  $today = getdate();
  $todayyear = $today[year];
  $todayyear = $todayyear-1911; // ⦨
  $todaymonth =$today[month];
  $todayday = $today[mday];
   
  switch($todaymonth)
  {
    case "January":
      $todaymonth = 1;
      break;
    case "February":
      $todaymonth = 2;
      break;
    case "March":
      $todaymonth = 3;
      break;
    case "April":
      $todaymonth = 4;
      break;
    case "May":
      $todaymonth = 5;
      break;
    case "June":
      $todaymonth = 6;
      break;
    case "July":
      $todaymonth = 7;
      break;
    case "August":
      $todaymonth = 8;
      break;
    case "September":
      $todaymonth = 9;
      break;
    case "October":
      $todaymonth = 10;
      break;
    case "November":
      $todaymonth = 11;
      break;
    case "December":
      $todaymonth = 12;
      break;
  }
  $applydate = $todayyear."-".$todaymonth."-".$todayday;
  
  // oclient IP Address
  $client_ip = $_SERVER['REMOTE_ADDR'];
*/  
?>